[MESSAGE DETAILS]
messageType="npc dialogue"
messageFace="spr_vampire_face"
maxDialNum=3
messageAmount=4
read=1
myMessage0="My name is Phelan. I am what you Earth beings call a vampire. I do not deny this, but there is more to me than just that."
myMessage1="I can see clearly by looking at your face now that you are genuinely shocked that I can even speak your language. I bet they told you I was a beast."
myMessage2="I bet they told you I wouldn't be able to think. I bet they told you I was mindless and mad."
myMessage3="They told you a lot of lies. I am just like you... or at least I was at one point in time..."